Skip to content
Permalink
Browse files
8260246: Ensemble: Update version of Lucene to 7.7.3
Reviewed-by: aghaisas
  • Loading branch information
kevinrushforth committed Feb 3, 2021
1 parent e481f8c commit 215384d7b76cce6132c02140373b98458fcbb088
@@ -12,9 +12,9 @@
<classpathentry kind="src" path="Ensemble8/src/compiletime/java"/>
<classpathentry kind="src" path="Ensemble8/src/generated/java"/>
<classpathentry kind="src" path="Ensemble8/src/generated/resources"/>
<classpathentry kind="lib" path="Ensemble8/lib/lucene-core-7.7.2.jar"/>
<classpathentry kind="lib" path="Ensemble8/lib/lucene-grouping-7.7.2.jar"/>
<classpathentry kind="lib" path="Ensemble8/lib/lucene-queryparser-7.7.2.jar"/>
<classpathentry kind="lib" path="Ensemble8/lib/lucene-core-7.7.3.jar"/>
<classpathentry kind="lib" path="Ensemble8/lib/lucene-grouping-7.7.3.jar"/>
<classpathentry kind="lib" path="Ensemble8/lib/lucene-queryparser-7.7.3.jar"/>
<classpathentry kind="src" path="MandelbrotSet/src"/>
<classpathentry kind="src" path="Modena/src/main/java"/>
<classpathentry kind="src" path="Modena/src/main/resources"/>
@@ -4,9 +4,9 @@ apply plugin:'application'
def mainClassName = "ensemble.EnsembleApp"

def FileCollection apachecp = files(
"./lib/lucene-core-7.7.2.jar",
"./lib/lucene-grouping-7.7.2.jar",
"./lib/lucene-queryparser-7.7.2.jar")
"./lib/lucene-core-7.7.3.jar",
"./lib/lucene-grouping-7.7.3.jar",
"./lib/lucene-queryparser-7.7.3.jar")

sourceSets {
main {
@@ -1,4 +1,4 @@
## Apache Lucene v7.7.2
## Apache Lucene v7.7.3

### Apache Lucene Notice
```
@@ -31,7 +31,7 @@ dist.jar=${dist.dir}/Ensemble8.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
lucene.version=7.7.2
lucene.version=7.7.3
file.reference.lucene-core.jar=lib/lucene-core-${lucene.version}.jar
file.reference.lucene-grouping.jar=lib/lucene-grouping-${lucene.version}.jar
file.reference.lucene-queryparser.jar=lib/lucene-queryparser-${lucene.version}.jar
@@ -4183,7 +4183,7 @@ project(":apps") {
// The apps build is Ant based, we will exec ant from gradle.

// Download the Lucene libraries needed for the Ensemble8 app
def luceneVersion = "7.7.2"
def luceneVersion = "7.7.3"
getConfigurations().create("lucene");
dependencies {
lucene group: "org.apache.lucene", name: "lucene-core", version: luceneVersion

1 comment on commit 215384d

@openjdk-notifier

This comment has been minimized.

Copy link

@openjdk-notifier openjdk-notifier bot commented on 215384d Feb 3, 2021

Please sign in to comment.